PDA

View Full Version : is anyone capable of making any bot compatable with 7.4 ot clients?



Rezen
05-01-2010, 18:51
as the title says, i was wondering if anyone would be able to make any of the available bots compatible with a 7.4 client

Crille
05-03-2010, 17:26
yes

but no